/***********************************************************************/
/* Farbschema                                                                          */
/* 100.01% => Basisschriftgröße                                            */
/* 9d8b67 => Hintergrund Destop                                           */
/* a77a43 => Haupthintergrund                                                */  
/* d4bb9e => Haupthintergrund heller                                     */
/* ffffff       => Hintergrund Schrift; kein farbiger Hintergrund  */
/* 452800 => Rahmenfarbe                                                     */
/* ffffff       => Rahmenfarbe                                                     */
/* f3f3f3   => Hintergrund Datum                                              */
/* 969696 => Hintergrund Wochentag                                    */
/* 16140e => Schriftfarbe                                                        */ 
/* 35682d => Schriftfarbe Link                                                */
/* 35682d => Schriftfarbe Header                                          */ 
/* ffffff       => Schriftfarbe aktiver Menuepunkt ; Cookiebar  */
/***********************************************************************/
@media screen {
/* Basis */
body {
    min-height:100%;
    overflow:scroll;
    background:-moz-linear-gradient(left,#9d8b67,#9d8b67,#fff);
    background:-webkit-linear-gradient(left,#9d8b67,#9d8b67,#fff);
    background:-o-linear-gradient(left,#9d8b67,#9d8b67,#fff);
    background:-ms-linear-gradient(left,#9d8b67,#9d8b67,#fff);
    background:linear-gradient(to right,#9d8b67,#9d8b67,#fff);
    -pie-background:linear-gradient(left,#9d8b67,#9d8b67,#fff);
    font-size:100.01%;
}
html,body, form, pre, figure, ul, li {
    margin:0;
    padding:0;
}
body, div, label, legend, li,ol, p, td, th, ul, fieldset, form, input, optgroup, select, textarea {
    color:#16140e;
}
a, b, body, cite, div, em, h1, h2, h3, h4, h5, h6, i, label, legend, li, ol, p, strong, td, th, u, ul, fieldset, form, input, optgroup, select, textarea {
    font-family:Verdana,Arial,sans-serif;
}
.ce_toplink {
    clear:both;
}
/* Link */
a {
    color:#35682d;
    text-decoration:none;
}
a:hover, a:focus, a:active, #m-nav  span:hover, #m-nav  a:hover {
    color:#35682d;
}
.ce_text a {
    font-weight:bold;
}

/* Liste */
ul,
li {
    list-style:none;
}

/* Bild */
img {
    border:0;
}
.fig_author {
    font-size:80%;
}
.caption {
    font-size:.9em;
}

/* Cookiebar */
.cookiebar__message, .cookiebar__text {
    color:#fff;
}


/* Kopfsuche */
.nav-bar .mod_form {
    width:10em;
    height:33px;
    bottom:.2em;
    left:.2em;
    right:2em;
    top:.3em;
    position:absolute;
    margin:0 0 0 auto;
}
#short_search input.text {
    width:10em;
    height:27px;
}
#short_search  .widget-submit {
    width:25px;
    height:25px;
    left:9em;
    top:-25px;
    position:relative;
}
.mod_search.short_search .lupe {
    width:23px;
    height:23px;
}

/* für Startseite */
#start-links {
    width:59%;
    float:left;
}
#rechts {
    width:29%;
    border-left:1px solid #452800;
}
#rechts .vorschau {
    font-size:80%;
}

#startpage h1 {
	font-size: 117%;
}
#mobile1 {
    display:none;
}
/* Kategorie */
.mod_newscategories {
    border-bottom:1px solid #452800;
    text-decoration:none;
}
.mod_newscategories li {
    float: left;
    padding-right: 2em;
    padding-bottom: 1em;
}

/* wrapper */
#wrapper {
    min-width:800px;
    min-height:100%;
    max-width:65em;
    position:relative;
    overflow:hidden;
    margin-top:0;
    margin-bottom:0;
    margin-left:0;
    background-color:#a77a43;
    border-left:2px solid #452800;
    font-family:Verdana,Arial,sans-serif;
    margin-right:auto;
}

/* Kopf */
#header {
    padding-left:15em;
}
#header .inside {
    height:180px;
    position:relative;
    padding:0;
    background-image:url("../Daten/bilder/layout/Header2.jpg");
    background-position:left top;
    background-repeat:no-repeat;
}
#header .inside h2 {
    bottom:0;
    left:1em;
    position:absolute;
}
#header .inside mark {
    background-color:rgba(255,255,255,.6);
    color:#35682d;
}
#banner {
    height:160px;
    overflow:hidden;
    padding:10px;
    text-align:center;
}

/* Haupmenue */
#left {
    left:.2em;
    right:15em;
    top:0;
    position:fixed;
    margin:0;
}

/* Text */
#main {
    width:100%;
    height:100%;
    position:relative;
    margin:0;
    background-color:#ffffff;
}
#main>.inside {
    border-right:2px solid #452800;
}
#main .mod_article {
    padding:1px 20px;
}
#main .ce_toplink {
    padding:1px 20px 8px;
    text-align:right;
}

/* Fusszeile */
#footer {
    min-height:4em;
    position:relative;
    clear:both;
    border-top:4px solid #452800;
    border-bottom:4px solid #452800;
}
#flinks {
    width:5em;
    float:left;
}
#frechts {
    margin-left:10em;
}
#footer .finnen {
    padding-top:.5em;
    padding-left:.5em;
}
#footer .f {
    width:40px;
    height:40px;
    display:inline-block;
    margin:3px;
    padding:0;
    background-image:url("../Daten/bilder/layout/FB.gif");
    background-position:left top;
    background-repeat:no-repeat;
}
.footer-m ul.level_1 li {
    text-align:center;
    display: inline-block;
    font-weight:bold;
}
.footer-m a {
    text-decoration:underline;
}
/* Hauptnavigation */
#m-nav {
    font-weight: bold;
    width:98%;
}
#m-nav ul{
    position:relative;
    background-color:#ffffff;
} 
#m-nav  ul li {
    border-top:.1em solid #452800;
    padding-left: 1em ;
    display: list-item;
}
#m-nav ul.level_1>.last {
    border-bottom:.1em solid #452800;
}
#m-nav ul.level_1:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
#m-nav li a, #m-nav  span {
    position:relative;
    line-height:2em;

    color:#16140e;
    width: 10em !important;
    padding-left:1em !important;
    cursor:pointer;
}
#m-nav  li.active{
    background-color:#16140e;
    color:#ffffff;
}
#m-nav  span.active {
    color:#ffffff;
    cursor:initial;
}
#m-nav ul span.submenu {
    background-image:url("../Daten/bilder/layout/folMinus.gif");
    background-position:left center;
    background-repeat:no-repeat;
}
#m-nav ul span.submenu.notopen {
    background-image:url("../Daten/bilder/layout/folPlus.gif");
    background-position:left center;
    background-repeat:no-repeat;
}
#m-nav ul.level_2, #m-nav ul.level_3 {
    padding-left:1em;
    opacity:1;
    left:0;
}
#m-nav ul.level_2.notopen, #m-nav ul.level_3.notopen {
    height: 0;
    opacity:0;
    left:-60em;
}
#m-nav li.trail.submenu{
	background-color:#ffffff;
}
#m-nav li.trail{
	background-color:#16140e;
}
#m-nav a.trail {
    color:#ffffff;
}
/* Ariadne */
.mod_breadcrumb {
    margin: 0 0 0.4em 0;
    padding: 0.6em 0 0 1em;
}
.mod_breadcrumb li {
    display: inline; 
    padding-left:0;
    font-weight: bold;
}

.skip_bc .mod_breadcrumb,
.toggle-nav {
    display:none;
}

/* Navbar */
.nav-bar {
    position:absolute;
    right:0.5em;
    top:0.5em; 
    z-index:5;
}
.toggle-nav .toggle {
    height:30px;
}
.toggle-nav {
    float:left;
}

/* Suche */
.mod_search .text, .mod_subscribe .text, .mod_unsubscribe .text {
    width:90%;
    padding:0.25em;
}
.mod_search .radio_container {
    margin:1em 0;
    border:none;
}
.mod_search .radio_container label {
    margin-right:0.5em;
}
.mod_search .header {
    background-color:#d4bb9e;
    text-align:right;
    padding:0.5em;
    margin-top:2em;
}
#main .mod_search h3 {
    border-top:2px solid #452800;
}
#main .mod_search h3 .relevance, #main .mod_search .url {
    display:none;
}
.highlight {
    border:1 dotted #452800;
}

/* Pagination */
.pagination ul {
    padding-right:2em;
    text-align:center;
}
.pagination li {
    DISPLAY: inline; 
        padding-right: 5pt;
}

/* Button */
p.terminfilter {
    clear:both;
}

/* Button */
form.tfilter button.submit,
div.page_search button.submit,
div.newsletter_on  button.submit,
div.newsletter_off  button.submit,
form.mail button.submit {
    padding:3px 16px;
    background-color:#d4bb9e;
    font-weight:bold;
    color:#16140e;
}

/* Form */
div.page_search div.widget-text, div.newsletter_off div.widget-text {
    width:70%;
    float:left;
    margin-left:10px;
}

/* Kontakt */
form.mail .widget {
    margin-top:1em;
    margin-bottom:1em;
}
form.mail .widget label {
    display:block;
}
form.mail .widget fieldset {
    border:0px;
}
form.mail .widget .checkbox_container label {
    display:inline;
}
form.mail .widget .text {
    width:20em;
}
form.mail span.mandatory {
    color:#f00;
}

/* Termine*/
.event.bygone {
    text-decoration:line-through;
}
div.tfilter {
    padding-top:1em;
    padding-bottom:1em;
}
form.tfilter div {
    float:left;
    margin-left:10px;
}
form.tfilter h4 {
    float:left;
    margin:0;
}.termin_2022 ul, .termin_2022 ul li {list-style-position:inside;list-style-type:square;}
}
